package yb_poster_config

import "hongze/hongze_yb/global"

// GetBySource 根据来源查询配置
func GetBySource(source string) (item *YbPosterConfig, err error) {
	err = global.DEFAULT_MYSQL.Where("source = ? ", source).Order("id desc").First(&item).Error
	return
}
